Retrieve User Groups for a Specific User

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
GET /profiles/{profile_id}/users/{user_id}/user_groups

Headers

  • Authorization string

    e.g. Bearer {access_token}

Path parameters

  • profile_id string Required

    id of the profile

  • user_id number Required

    id of the user

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • user_group_id number Required
    • user_group_name string Required
GET /profiles/{profile_id}/users/{user_id}/user_groups
curl \
 --request GET 'https://api.iformbuilder.com/exzact/api/v80/[servername]/profiles/self/users/{user_id}/user_groups' \
 --header "Authorization: Bearer {access_token}"
Response examples (200)
[
  {
    "user_group_id": 290820226,
    "user_group_name": "User Group 1"
  },
  {
    "user_group_id": 290820227,
    "user_group_name": "User Group 2"
  }
]